Bug 1163938 - wrong dependency in sks-1.1.5-7.el6 on epel6 testing
Summary: wrong dependency in sks-1.1.5-7.el6 on epel6 testing
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: sks
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-13 18:06 UTC by Tuomo Soini
Modified: 2015-08-25 01:34 UTC (History)
1 user (show)

Fixed In Version: 1.1.5-9.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-25 01:34:20 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2014-11-13 18:06:32 UTC
Description of problem:

package: sks-1.1.5-7.el6.x86_64 from epel-testing
  unresolved deps: 
     libdb

This is wrong dependency and makes this package version not installable on epel6.

Comment 1 Fedora Update System 2015-08-06 02:27:21 UTC
sks-1.1.5-9.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/sks-1.1.5-9.el6

Comment 2 Fedora Update System 2015-08-06 19:33:06 UTC
Package sks-1.1.5-9.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing sks-1.1.5-9.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7522/sks-1.1.5-9.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-08-25 01:34:19 UTC
sks-1.1.5-9.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.